@charset "UTF-8";

/**
 * Noticias Ciclicas
 */

@import url(noticiasMaestro.css);


/**-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
	border:1px solid #eee; 
	background-color:#FFFFFF; 
}

/** ------------------------------------
.news-latest-container H2 {
	color:#AAA; 
	color:#004279;	
	padding:3px;
	margin:3px;
	border:1px solid #666;
	background-color:#D8FA70;
	background-color:#FFFFFF;
}
-----------------------------------------*/

/** -------------------------------------
.news-latest-gotoarchive {
	font-weight:bold;
	margin-top:5px;
}
.news-latest-gotoarchive A:LINK, .news-latest-gotoarchive A:VISITED, .news-latest-gotoarchive A:HOVER {
	color:#fff;
}
.news-latest-gotoarchive A {
	color:#fff;
}
------------------------------------------*/

.news-latest-item {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
	padding:3px;
	margin:3px;
	border:2px solid #999;
	background-color:#ffffff;
}

.news-latest-item IMG {

	margin-bottom:5px;
	margin-right:5px;
	border:1px solid #666;
	float:left;
}

/**------------------------------------------------
.news-latest-category IMG {
	float: none;
	border:none;
	margin:0px;
}
-----------------------------------------------------*/

.news-latest-date,.news-latest-morelink /**,.news-latest-category */ {
	font-size:9px;
}

.news-latest-morelink {
	height:12px;
}

.news-latest-morelink A {
	float:right;
}
